
        <app-nav-bar></app-nav-bar>
        <header class="bg-white shadow">
            <div class="mx-auto max-w-7xl py-6 px-4 sm:px-6 lg:px-8">
              <h1 class="text-3xl font-bold tracking-tight text-gray-900">Customers</h1>
            </div>
          </header>

<main>
    <div class="mx-auto max-w-7xl py-6 sm:px-6 lg:px-8">
      <!-- Replace with your content -->
      <app-customer-modal (newItemEvent)="updateTable($event)"></app-customer-modal>
      <div class="px-4 py-6 sm:px-0">
        <app-customer-table [updateTableCustomer]="updateTableCustomer"></app-customer-table>
      </div>
      <!-- /End replace -->
    </div>
  </main>
